.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

.u-section-1 .u-image-1 {
  min-height: 550px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/matthias-mullie-HQYA_WugkGg-unsplash.jpg");
  background-position: 50% 50%;
  background-size: 120%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 100%;
  margin: 0 0 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 165px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 58px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-image-1 {
    background-size: auto 120%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 290px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 49px 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1220px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 79px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1161px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px 36px 0 0;
}

.u-section-3 .u-list-1 {
  width: 500px;
  margin: 2px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1040px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 28px 10px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-icon-1 {
  font-size: 2.0834em;
  vertical-align: -5px;
  margin-right: 10px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 28px 10px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-icon-2 {
  margin-right: 10px;
  font-size: 2.0834em;
  vertical-align: -5px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 28px 10px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-icon-3 {
  margin-right: 10px;
  font-size: 2.0834em;
  vertical-align: -5px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 1161px;
  background-image: url("images/hand-holding-house-real-estate-property-model.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1236px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 36px;
  }

  .u-section-3 .u-list-1 {
    width: 402px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 7px;
  }

  .u-section-3 .u-image-1 {
    min-height: 957px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1642px;
  }

  .u-section-3 .u-list-1 {
    width: 292px;
  }

  .u-section-3 .u-image-1 {
    min-height: 733px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1322px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: 42px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    margin-top: 42px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    margin-top: 42px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1315px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    margin-left: 14px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 14px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 14px;
  }

  .u-section-3 .u-image-1 {
    min-height: 693px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 16px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 158px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 357px;
}

.u-section-5 .u-text-1 {
  margin: 43px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 246px;
  grid-auto-columns: 50%;
  grid-gap: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-1 {
  width: 329px;
  height: 212px;
  margin: 7px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  width: 329px;
  height: 212px;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    width: 320px;
    height: 206px;
  }

  .u-section-5 .u-image-2 {
    width: 320px;
    height: 206px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 410px;
}

.u-section-6 .u-text-1 {
  margin: 15px 70px 0 0;
}

.u-section-6 .u-list-1 {
  width: 1020px;
  margin: 25px 50px 55px auto;
}

.u-section-6 .u-repeater-1 {
  min-height: 272px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  grid-gap: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-icon-1 {
  width: 33px;
  height: 33px;
  margin: 0 432px 0 15px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: -32px auto 0 63px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-icon-2 {
  width: 33px;
  height: 33px;
  margin: 0 432px 0 15px;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: -32px auto 0 63px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-icon-3 {
  width: 33px;
  height: 33px;
  margin: 0 432px 0 15px;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: -32px auto 0 63px;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-icon-4 {
  width: 33px;
  height: 33px;
  margin: 0 432px 0 15px;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  margin: -32px auto 0 63px;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px;
}

.u-section-6 .u-icon-5 {
  width: 33px;
  height: 33px;
  margin: 0 432px 0 15px;
  padding: 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  margin: -32px auto 0 63px;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 10px;
}

.u-section-6 .u-icon-6 {
  width: 33px;
  height: 33px;
  margin: 0 432px 0 15px;
  padding: 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.25rem;
  margin: -32px auto 0 63px;
}

.u-section-6 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 10px;
}

.u-section-6 .u-icon-7 {
  width: 33px;
  height: 33px;
  margin: 0 432px 0 15px;
  padding: 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.25rem;
  margin: -32px auto 0 63px;
}

.u-section-6 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-8 {
  padding: 10px;
}

.u-section-6 .u-icon-8 {
  width: 33px;
  height: 33px;
  margin: 0 432px 0 15px;
  padding: 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.25rem;
  margin: -32px auto 0 63px;
}

.u-section-6 .u-btn-8 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 255px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 397px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 397px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 397px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 397px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 397px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 397px;
  }

  .u-section-6 .u-icon-7 {
    margin-right: 397px;
  }

  .u-section-6 .u-icon-8 {
    margin-right: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 302px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 302px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 302px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 302px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 302px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 302px;
  }

  .u-section-6 .u-icon-7 {
    margin-right: 302px;
  }

  .u-section-6 .u-icon-8 {
    margin-right: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 40px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: 31px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 224px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 224px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 224px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 224px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 224px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 224px;
  }

  .u-section-6 .u-icon-7 {
    margin-right: 224px;
  }

  .u-section-6 .u-icon-8 {
    margin-right: 224px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: 59px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 138px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 138px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 138px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 138px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 138px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 138px;
  }

  .u-section-6 .u-icon-7 {
    margin-right: 138px;
  }

  .u-section-6 .u-icon-8 {
    margin-right: 138px;
  }
}